<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
		</CategoryType>
		<CategoryType name="Volume type">
			<Category name="System"/>
			<Category name="Ring"/>
			<Category name="Music"/>
			<Category name="Alarm"/>
			<Category name="Notification"/>
			<Category name="Bluetooth_sco"/>
			<Category name="Enforced_Audible"/>
			<Category name="DTMF"/>
			<Category name="TTS"/>
			<Category name="Boot"/>
			<Category name="VIBSPK"/>
			<Category name="Accessibility"/>
			<!--<Category name="MATV" feature_option="MATV_AUDIO_SUPPORT"/>-->
		</CategoryType>
		<CategoryType name="Profile">
			<Category name="RCV"/>
			<Category name="HS" alias="Headset,3/4-pole Headset,HP"/>
			<Category name="SPK" alias="Speaker"/>
			<Category name="HSSPK" alias="Headset+Speaker"/>
			<Category name="HS5POLE" alias="5-pole Headset"/>
			<Category name="HS5POLE_ANC" alias="5-pole headset+ANC"/>
			<Category name="USB"/>
            <Category name="BT_A2DP" alias="BT A2DP"/>
			<Category name="BT_A2DP_HP" alias="BT A2DP HP"/>
			<Category name="BT_A2DP_SPK" alias="BT A2DP SPK"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="digital_gain" type="short_array"/><!-- unit is dB -->
	</ParamUnit>
</ParamUnitDesc>
